<div class="overlay">
  <div class="p-progress-spinner">
    <svg class="spinner" width="65px" height="65px" viewBox="25 25 50 50">
      <circle class="path" fill="none" stroke-width="6" stroke-linecap="round" cx="50" cy="50" r="20"></circle>
    </svg>
  </div>
  <span>{{ mensaje }}</span>
</div>
